【活用ガイド】

[English]

JVNDB-2009-000046

レッツPHP! 製 PHP-I-BOARD におけるディレクトリトラバーサルの脆弱性

概要

レッツPHP! が提供する PHP-I-BOARD には、ディレクトリトラバーサルの脆弱性が存在します。

レッツPHP! が提供する PHP-I-BOARD は、電子掲示板ソフトウェアです。
PHP-I-BOARD には、ディレクトリトラバーサルの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 大野 雅子 氏

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし

影響を受けるシステム


レッツPHP!
  • PHP-I-BOARD v1.2 およびそれ以前

想定される影響

遠隔の第三者により、サーバ内にある任意のファイルを閲覧される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

レッツPHP!
CWEによる脆弱性タイプ一覧  CWEとは?

  1. パス・トラバーサル(CWE-22) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2009-2222
参考情報

  1. JVN : JVN#32788272
  2. National Vulnerability Database (NVD) : CVE-2009-2222
  3. Secunia Advisory : SA35532
更新履歴

[2009年06月25日]
  掲載